body{
    min-height: 100vh;
    display: grid;
    place-items: center;
    background-color: #adf;
}
.profile{
    font-size: 3rem;
    font-weight: bold;
    color: blue;
}
.return{
    font-size: 1.2rem;
    font-weight: bold;
    color: #33f;
    position: fixed;
    bottom: 3rem;
    right: 3rem;
}